Subject: Ticket Assigned - Need to check
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Feb 2022 00:18:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need to check hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9559295696 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509582613            03:54 AM, 28th Feb                   Abdulqader        
            Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:54 AM, 28th Feb                     hello                    Hi           03:55 AM, 28th Feb                     hello                    How are you           03:55 AM, 28th Feb                     hello                    Need your help please           03:55 AM, 28th Feb                   Abdulqader                   I will be happy to help you           03:55 AM, 28th Feb                     hello                    Thabk you           03:56 AM, 28th Feb                     hello                    I received now notification that 1 item cancelled from my order           03:56 AM, 28th Feb                     hello                    Please help me to replace it to other item           03:56 AM, 28th Feb                     hello                    I need the delivery tomorrow all together and i paid delivery           03:57 AM, 28th Feb                   Abdulqader             
       We request you to allow us for sometime to check your order.           03:57 AM, 28th Feb                     hello                    So i will not pay again for delivery for one item           03:57 AM, 28th Feb                     hello                    Okk waiting           03:57 AM, 28th Feb                   Abdulqader                   The Juniors Striped T-shirt and Pyjamas Set) in your order ID 9559295696went out of stock, so we've partially shipped your order and the amount of AED18.00 will be refunded back to your debit or Credit Card in 7-14 working days.           03:59 AM, 28th Feb                   Abdulqader                   We apologize, it is not possible to add any product after confirming the order.           03:59 AM, 28th Feb                     hello                    Then why they confirmed before checking if its available or not?           04:00 AM, 28th Feb                     hello                    This is not my provlem           04:00 AM, 28t
 h Feb                     hello                    Do something i will not pay any additional because of your fault and system not updated           04:00 AM, 28th Feb                     hello                    You are telling me the same msg i received so how you are here to read the msg for me or to assist ?           04:01 AM, 28th Feb                     hello                    I know how to read           04:01 AM, 28th Feb                   Abdulqader                   We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.  Due to its high demand; the item might have been added and ordered already when the item came back in stock.  We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.           04:01 AM, 28th Feb                    
  hello                    Okk so make free delivery for the item to replace it           04:03 AM, 28th Feb                     hello                    Your mistake not mine           04:03 AM, 28th Feb                   Abdulqader                   We would like to inform you that the item cannot be replaced after the order has been completed           04:04 AM, 28th Feb                     hello                    Okk then i should ordered again for 18 aed           04:04 AM, 28th Feb                     hello                    Do for this free delivery           04:04 AM, 28th Feb                     hello                    Its not my fault           04:05 AM, 28th Feb                   Abdulqader                   There will also be an additional service charge of AED 10           04:05 AM, 28th Feb                     hello                    Why??????????           04:05 AM, 28th Feb                     hello                    Its not my mistakeeeeee           04:06 AM, 28
 th Feb                     hello                    Do you understand or what?           04:06 AM, 28th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you.           04:07 AM, 28th Feb                     hello                    Let your manager speaks to me i will not pay any additional its not my fault you should make free delivery           04:07 AM, 28th Feb                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:08 AM, 28th Feb                     hello                    I need the manager           04:08 AM, 28th Feb                     hello                    I will not pay tell them           04:08 AM, 28th Feb                     hello                    I need to speak to a manager           04:09 AM, 28th Feb                     hell
 o                    You did mistake take the responsibility           04:09 AM, 28th Feb                     hello                    Not me           04:09 AM, 28th Feb                     hello                    Sorry           04:09 AM, 28th Feb                     hello                    Im not finding my money on the street           04:10 AM, 28th Feb                   Abdulqader                   Please be assured that now we will escalate your query to the concerned team.we will be in touch with you and contact you by your email           04:10 AM, 28th Feb                     hello                    In order to pay your unprofessional service           04:10 AM, 28th Feb                     hello                    You understand what im saying or not           04:11 AM, 28th Feb                   Abdulqader                   we will be in touch with you and contact you by your email.           04:11 AM, 28th Feb                   Abdulqader                   Is there a
 nything else may I assist you with?           04:13 AM, 28th Feb                     hello                    You assisted me?           04:13 AM, 28th Feb                     hello                    I know what to do           04:14 AM, 28th Feb                     hello                    Thank for reading for me the update           04:14 AM, 28th Feb                   Abdulqader                   We request you to please allow us some more time Please be assured as we have now escalated this issue to our concerned team           04:15 AM, 28th Feb                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:17 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3953693